<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:ignore="MissingDefaultResource">

  <TextView
      android:id="@+id/down_iv"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_marginRight="20dp"
      android:layout_marginTop="20dp"
      android:layout_alignParentRight="true"
      android:text="保存"
      android:paddingLeft="14dp"
      android:paddingTop="4dp"
      android:paddingRight="14dp"
      android:paddingBottom="4dp"
      android:visibility="visible"
      android:gravity="center"
      android:textSize="14sp"
      android:textColor="@color/color_333333"
      android:background="@drawable/save_btn_back" />

  <TextView
      android:id="@+id/numIndicator_float"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_marginBottom="40dp"
      android:layout_centerHorizontal="true"
      android:layout_alignParentBottom="true"
      android:gravity="center"
      android:visibility="gone"
      android:text="1/1"
      android:shadowDx="2"
      android:shadowDy="2"
      android:shadowRadius="1"
      android:shadowColor="#CCCCCC"
      android:textSize="16sp"
      android:textColor="#ffffff" />
</RelativeLayout>